package edu.cmu.cs.l3.absyn;

public class ASPointerType extends ASType {

    public ASPointerType(int p, ASType underty) {
	super(p); m_underty = underty;

	m_classname = "ASPointerType";
    }

    public ASType getUnderType() {
	return m_underty;
    }

    private ASType m_underty;
}